{
  "id": 0,
  "name": "test unknown",
  "conditionsData": {
    "firstLevelOrOperators": [],
    "firstLevel": [
      {
        "orOperators": [false],
        "conditions": [
          {
            "id": 1,
            "targetingType": "SOME_CONDITION_TYPE",
            "isInclude": true,
            "weight": 1,
            "customDataIndex": null,
            "value": null,
            "visitorCode": "Friend",
            "valueMatchType": null,
            "matchType": "CONTAINS"
          }
        ]
      }
    ]
  }
}
